
td { font-family: Verdana, Geneva, Arial, Swiss, Helvetica, SunSans-Regular }
a:hover  { color: red; text-decoration: none }
p { font-family: Verdana, Geneva, Arial, Swiss, Helvetica, SunSans-Regular }
h1 { font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
li { font-family: Verdana, Geneva, Arial, Helvetica, SunSans-Regular }
